/*     243317 : 이미지 (비율형)      */
.img_ratio__243317__ {max-width:100%;vertical-align:top}
.img_ratio__243317__ * {box-sizing:border-box}
.img_ratio__243317__ a {display:block;vertical-align:top}
.img_ratio__243317__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__243317__ img {width:auto}
}

/*     2406884 : 블록 설정      */
.block_option__2406884__ {display:table;width:100%}
.block_option__2406884__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2406884__ {display:none;}
}


@media (min-width:1024px){
	.row__2406884__ {display:none;}
}

/*     2406914 : 이미지      */
.img__2406914__ {max-width:100%}
.img__2406914__ * {box-sizing:border-box}
.img__2406914__ a {display:block;vertical-align:top}
.img__2406914__ img {width:px;vertical-align:top}

/*     2406934 : 장문 텍스트      */
.textarea__2406934__ p {
	display:block;margin:0;padding:0; text-align:center;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__2406934__ p > b {font-size:35px; font-weight:900; display:block; margin-bottom:10px;}

@media all and (min-width:1024px){
	.textarea__2406934__ p {font-size:15px}
}

